package com.bonus.canteen.core.supply.po;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class DrpOrderNumAndAmountModel {
   @ApiModelProperty("采购订单数量")
   private int orderNum;
   @ApiModelProperty("采购订单金额")
   private long orderAmount;

   public int getOrderNum() {
      return this.orderNum;
   }

   public long getOrderAmount() {
      return this.orderAmount;
   }

   public void setOrderNum(final int orderNum) {
      this.orderNum = orderNum;
   }

   public void setOrderAmount(final long orderAmount) {
      this.orderAmount = orderAmount;
   }


   public String toString() {
      int var10000 = this.getOrderNum();
      return "DrpOrderNumAndAmountModel(orderNum=" + var10000 + ", orderAmount=" + this.getOrderAmount() + ")";
   }
}
